POST api/issues/reply/to/{id}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | string |
Required |
Body Parameters
IssueDto| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| Message | string |
None. |
|
| Type | string |
None. |
|
| ShortUnique | string |
None. |
|
| InternalComment | string |
None. |
|
| SenderEmail | string |
None. |
|
| SenderName | string |
None. |
|
| SenderTelephone | string |
None. |
|
| SenderCustomerId | string |
None. |
|
| ClientId | globally unique identifier |
None. |
|
| PersonId | globally unique identifier |
None. |
|
| ProductId | globally unique identifier |
None. |
|
| Created | date |
None. |
|
| Updated | date |
None. |
|
| ChildrenCount | integer |
None. |
|
| ParentId | globally unique identifier |
None. |
|
| Sent | boolean |
None. |
|
| AssignedTo | string |
None. |
|
| ResolvedBy | string |
None. |
|
| Person | PersonDto |
None. |
|
| PossiblePersons | Collection of EntityDto |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "319f72de-89d6-46b5-ad48-4307426658dc",
"message": "sample string 1",
"type": "sample string 2",
"shortUnique": "sample string 3",
"internalComment": "sample string 4",
"senderEmail": "sample string 5",
"senderName": "sample string 6",
"senderTelephone": "sample string 7",
"senderCustomerId": "sample string 8",
"clientId": "63ff199f-dbdf-48f0-a315-318c613d982c",
"personId": "432a449f-7c37-404d-80b2-1762657fca44",
"productId": "1469bb49-d0c6-4614-8f16-89a9986d3892",
"created": "2026-03-09T10:52:21.6774461+01:00",
"updated": "2026-03-09T10:52:21.6774461+01:00",
"childrenCount": 11,
"parentId": "ff0d222c-97eb-4825-9478-8991dfa8e17c",
"sent": true,
"assignedTo": "sample string 12",
"resolvedBy": "sample string 13",
"person": {
"id": "bbc8fca0-c368-4721-b320-606e81271fab",
"firstname": "sample string 1",
"lastname": "sample string 2",
"address1": "sample string 3",
"address2": "sample string 4",
"postcode": "sample string 5",
"city": "sample string 6",
"country": "sample string 7",
"telephone1": "sample string 8",
"dateOfBirth": "2026-03-09T10:52:21.6774461+01:00",
"email": "sample string 9",
"email2": "sample string 10",
"shortUnique": "sample string 11",
"personalNumber": "sample string 12",
"stop": true,
"created": "2026-03-09T10:52:21.6774461+01:00",
"updated": "2026-03-09T10:52:21.6774461+01:00",
"telephone2": "sample string 14",
"hasFailedTelephone": true,
"hasFailedEmail": true,
"gdprRemove": true,
"diseased": true,
"internalNotes": "sample string 19",
"lastNemoOrderImport": "2026-03-09T10:52:21.6774461+01:00",
"nemoOrderImportRetries": 1,
"stopEmailCampaigns": true,
"stopSmsCampaigns": true,
"lastCampaignDate": "2026-03-09T10:52:21.6774461+01:00",
"lastCartDate": "2026-03-09T10:52:21.6774461+01:00",
"lastAbandonCartReminder": "2026-03-09T10:52:21.6774461+01:00",
"lastOrderDate": "2026-03-09T10:52:21.6774461+01:00",
"lastRefillReminder": "2026-03-09T10:52:21.6774461+01:00",
"gender": "sample string 22",
"track": true,
"stopUntil": "2026-03-09T10:52:21.6774461+01:00",
"stopEmailCampaignsUntil": "2026-03-09T10:52:21.6774461+01:00",
"stopSmsCampaignsUntil": "2026-03-09T10:52:21.6774461+01:00",
"failedTelephoneDate": "2026-03-09T10:52:21.6774461+01:00",
"failedEmailDate": "2026-03-09T10:52:21.6774461+01:00",
"emailVerifiedDate": "2026-03-09T10:52:21.6774461+01:00",
"telephoneVerifiedDate": "2026-03-09T10:52:21.6774461+01:00",
"trakedBy": "sample string 24"
},
"possiblePersons": [
{
"id": "e86424f9-d02c-482e-99f9-23779b359d37",
"name": "sample string 2",
"type": "sample string 3"
},
{
"id": "e86424f9-d02c-482e-99f9-23779b359d37",
"name": "sample string 2",
"type": "sample string 3"
}
]
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.